## kamoso 1.0.4

=== po/CMakeLists.txt ===
find_package(Gettext REQUIRED)

add_subdirectory(ca)
add_subdirectory(es)
add_subdirectory(de)
add_subdirectory(cz)
add_subdirectory(el)
