=== po/de/CMakeLists.txt ===
GETTEXT_PROCESS_PO_FILES(de ALL
			INSTALL_DESTINATION ${LOCALE_INSTALL_DIR}
			kamoso.po )
