=== po/el/CMakeLists.txt ===
GETTEXT_PROCESS_PO_FILES(el ALL
			INSTALL_DESTINATION ${LOCALE_INSTALL_DIR}
			kamoso.po )
