=== po/es/CMakeLists.txt ===
GETTEXT_PROCESS_PO_FILES(es ALL
			INSTALL_DESTINATION ${LOCALE_INSTALL_DIR}
			kamoso.po )
