=== src/plugins/CMakeLists.txt ===
include_directories(${CMAKE_SOURCE_DIR}/src ${CMAKE_SOURCE_DIR}/src/plugins/youtube)
add_subdirectory(facebook)
add_subdirectory(execute)
add_subdirectory(youtube)
add_subdirectory(trash)
