=== src/plugins/facebook/icons/CMakeLists.txt ===
KDE4_INSTALL_ICONS( ${DATA_INSTALL_DIR}/kamoso_facebook/icons )
