=== po/cz/CMakeLists.txt ===
GETTEXT_PROCESS_PO_FILES(cz ALL
			INSTALL_DESTINATION ${LOCALE_INSTALL_DIR}
			kamoso.po )
