=== debian/changelog ===
kamoso (1.0.5-0ubuntu4) maverick; urgency=low

  * armel-qmax-fix:
    - Fixes non existent call to qMax(qreal, double) on armel bug
    by casting double arg to qreal (LP: #642117)
  * vlc11-build-fix:
    - Replace libvlc_exception and lib_media_player_set_drawable
    related code and to build against vlc 1.1 (LP: #642705)

 -- Niall Creech <niallcreech@gmail.com>  Tue, 21 Sep 2010 11:20:44 +0100

kamoso (1.0.5-0ubuntu3) maverick; urgency=low

  * Rebuild for libsolidcontrol4 -> libsolidcontrol4a transition

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 12 Jun 2010 04:12:59 +0200

kamoso (1.0.5-0ubuntu2) maverick; urgency=low

  * Transition from kde.mk to the KDE debhelper sequence from pkg-kde-tools:
    - Add build-depend on pkg-kde-tools 0.5.0 or greater
    - Use debhelper short rules with the KDE sequence in debian/rules
  * Transition to source format 3.0:
    - Bump debhelper build-depend version to 7.3.16 or greater
    - Add debian/source/format, specifying 3.0 (quilt)
  * Bump Standards-Version to 3.8.4
  * Add kubuntu_01_fix_compile.diff to cope with GCC changes that cause
    Kamoso to FTBFS

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 05 Jun 2010 16:21:53 -0400

kamoso (1.0.5-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release (LP: #452715)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 15 Oct 2009 22:01:29 -0400

kamoso (1.0.3-0ubuntu1) karmic; urgency=low

  * New upstream bugfix release (LP: #451791)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 14 Oct 2009 20:32:54 -0400

kamoso (1.0.1-0ubuntu1) karmic; urgency=low

  * New upstream bugfix release
  * Add lintian overrides (LP: #4285420)
  * Add manpage as generated by kdemangen.pl for easy maintenance

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 18 Sep 2009 18:35:15 +0200

kamoso (1.0-0ubuntu1) karmic; urgency=low

  * Initial release (LP: #427841)

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 11 Sep 2009 10:59:47 +0200
