## kamoso 2.0~alpha2

=== debian/changelog ===
kamoso (2.0~alpha2-0ubuntu2) natty; urgency=low

  * Add the missing dependency on gstreamer0.10-x. (Otherwise kamoso crashes)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 03 Feb 2011 18:40:53 -0500

kamoso (2.0~alpha2-0ubuntu1) natty; urgency=low

  * New upstream release
  * Added kipi-plugins to Recommends
  * Added (QT)GStreamer, shared-desktop-ontolgies and glib-dev to
    build-depends
  * kubuntu_01_fix_compile.diff vlc11-build-fix removed beacuse they are not
    needed anymore
  * Refreshed and renamed armel-fix-qmax to kubuntu_01_fix_qmax_on_armel.diff

 -- Michał Zając <quintasan@kubuntu.org>  Wed, 02 Feb 2011 18:11:29 +0100
