## kamoso 2.0

=== debian/changelog ===
kamoso (2.0-0ubuntu1~natty1) natty-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Scott Kitterman <ubuntu@kitterman.com>  Thu, 19 May 2011 15:43:34 +0000

kamoso (2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Drop kubuntu_01_fix_qmax_on_armel.diff

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 17 May 2011 23:12:09 +0200
