=== debian/control ===
Source: kamoso
Section: kde
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake,
 kdebase-workspace-dev (>= 4:4.4.85-0ubuntu2), libvlc-dev, libkipi-dev,
 qtgstreamer-dev, libgstreamer-plugins-base0.10-dev, libgstreamer0.10-dev,
 shared-desktop-ontologies, libglib2.0-dev
Standards-Version: 3.9.1
Homepage: http://www.kde-apps.org/content/show.php/Kamoso?content=111750
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kamoso/ubuntu
Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kamoso/ubuntu

Package: kamoso
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vlc, gstreamer0.10-plugins-base,
 gstreamer0.10-plugins-good, gstreamer0.10-x
Recommends: kipi-plugins,
Description: Tool to take pictures and videos from your webcam
 Kamoso is a utility that does the very simple actions a webcam offers,
 like taking pictures or recording videos and adds some extra features that will
 make the webcam usage both funnier and more useful.
