=== debian/control ===
Source: kamoso
Section: kde
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.5.0),
 cmake, kdelibs5-dev, libkipi-dev,
 shared-desktop-ontologies,
 libqtgstreamer-dev, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev,
 libglib2.0-dev
Standards-Version: 3.9.4
Homepage: http://www.kde-apps.org/content/show.php/Kamoso?content=111750
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kamoso.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kamoso.git;a=summary

Package: kamoso
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 gstreamer0.10-x, gstreamer0.10-plugins-good
Suggests: kipi-plugins
Description: tool to take pictures and videos from your webcam
 Kamoso is a utility that does the very simple actions a webcam offers,
 like taking pictures or recording videos and adds some extra features that will
 make the webcam usage both funnier and more useful.
