=== debian/changelog ===
kamoso (3.0.0-0ubuntu1) wily; urgency=medium

  * New upstream release
  * Updating watch file

 -- Clive Johnston <clivejo@aol.com>  Thu, 24 Sep 2015 17:33:54 +0100

kamoso (3.0.0~rc1-0ubuntu1) wily; urgency=medium

  [ Clive Johnston ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream snapshot of kf5 version
  * Port packaging to pkg-kde v3

 -- Clive Johnston <clivejo@aol.com>  Wed, 27 May 2015 23:21:56 +0100

kamoso (2.0.2-2ubuntu3) utopic; urgency=medium

  * Do not build with nepomuk

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 29 Jul 2014 17:48:25 +0200
