=== debian/watch ===
version=3

http://download.kde.org/stable/kamoso/([\d\.]+)/src/kamoso-([\d\.]+).tar.xz
http://download.kde.org/unstable/kamoso/([\d\.]+)/src/kamoso-([\d\.]+).tar.xz
