=== debian/changelog ===
kamoso (3.2.1-1) unstable; urgency=medium

  [ Pino Toscano ]
  * New upstream release.

  [ Rohan Garg ]
  * Fix watch file to take into account the xz extension
  * Add libkf5purpose-dev to build-depends
  * Drop all patches, irrelevant or applied upstream
  * Update rules
    - No need for special case handling anymore
  * Update Build-Depends
  * Drop kipi-plugins from Recommends
  * Add Depends on qml-modules-org-kde-purpose

  [ Maximiliano Curia ]
  * Set myself as uploader
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Dec 2016 21:03:15 +0100

kamoso (2.0.2-3.1) unstable; urgency=medium

  * Non-maintainer upload.
     Also include /usr/lib/<triplet>/gstreamer-<version>/include.
     (Closes: #801592)

 -- YunQiang Su <syq@debian.org>  Mon, 12 Oct 2015 18:11:57 +0800

kamoso (2.0.2-3) unstable; urgency=medium

  * Team upload.

  [ Diane Trout ]
  * Update watch file to http://downloads.kde.org
  * Backport upstream commit b85e8c187b4eabf9765bc05348f6232ba32c9493
    to build against QtGstreamer 1.0 API
  * Change qt-gstreamer build and installation depends to 1.0 API.
  * Bump Standards-Version to 3.9.6, no changes required.
  * Add fix-qt-gstreamer-1.0.diff to apply a few hacks to
    get the pipeline actually open the webcam and write files.

 -- Diane Trout <diane@ghic.org>  Wed, 27 May 2015 20:07:29 -0700
