=== debian/control ===
Source: kamoso
Section: kde
Priority: extra
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules,
               kdoctools-dev,
               kio-dev,
               libglib2.0-dev,
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev,
               libkf5config-dev,
               libkf5declarative-dev,
               libkf5i18n-dev,
               libkf5purpose-dev,
               libqt5gstreamer-dev,
               libudev-dev,
               pkg-kde-tools (>= 0.5.0),
               qtbase5-dev,
               shared-desktop-ontologies
Standards-Version: 3.9.8
Homepage: http://www.kde-apps.org/content/show.php/Kamoso?content=111750
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kamoso.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kamoso.git

Package: kamoso
Architecture: any
Depends: gstreamer1.0-plugins-good,
         gstreamer1.0-x,
         qml-module-org-kde-purpose,
         ${misc:Depends},
         ${shlibs:Depends}
Description: tool to take pictures and videos from your webcam
 Kamoso is a utility that does the very simple actions a webcam offers,
 like taking pictures or recording videos and adds some extra features that will
 make the webcam usage both funnier and more useful.
