=== icons/CMakeLists.txt ===
ecm_install_icons(ICONS
    16-apps-kamoso.png
    22-apps-kamoso.png
    32-apps-kamoso.png
    48-apps-kamoso.png
    64-apps-kamoso.png
    sc-apps-kamoso.svgz
    sc-actions-shoot.svgz
    sc-actions-burst.svgz
    sc-actions-record.svgz
THEME hicolor
DESTINATION ${ICON_INSTALL_DIR} )
