=== src/CMakeLists.txt ===
--- 
+++ 
@@ -24,8 +24,8 @@
 )
 
 target_link_libraries(kamoso
-    Qt5::Core Qt5::Gui Qt5::Widgets Qt5::Quick Qt5::OpenGL
-    KF5::Declarative KF5::KIOWidgets KF5::Solid KF5::KIOWidgets KF5::ConfigGui KF5::I18n
+    Qt5::Core Qt5::Gui Qt5::Widgets Qt5::Quick
+    KF5::Declarative KF5::KIOWidgets KF5::KIOWidgets KF5::ConfigGui KF5::I18n
     Qt5GStreamer Qt5GStreamerQuick
     ${UDEV_LIBS}
 )
