=== debian/changelog ===
kamoso (3.2.4-1) unstable; urgency=medium

  * Team upload.

  [ Rohan Garg ]
  * New upstream release

  [ Pino Toscano ]
  * Update Vcs-* fields.
  * Replace deprecated build dependencies:
    - kdoctools-dev -> libkf5doctools-dev
    - kio-dev -> libkf5kio-dev
  * Remove extra shared-desktop-ontologies build dependency.
  * Bump Standards-Version to 4.0.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Mon, 19 Jun 2017 21:47:04 +0200
