=== debian/control ===
--- 
+++ 
@@ -6,24 +6,23 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                extra-cmake-modules,
-               kdoctools-dev,
-               kio-dev,
                libglib2.0-dev,
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
                libkf5config-dev,
                libkf5declarative-dev,
+               libkf5doctools-dev,
                libkf5i18n-dev,
+               libkf5kio-dev,
                libkf5purpose-dev,
                libqt5gstreamer-dev,
                libudev-dev,
                pkg-kde-tools (>= 0.5.0),
                qtbase5-dev,
-               shared-desktop-ontologies
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.kde-apps.org/content/show.php/Kamoso?content=111750
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kamoso.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kamoso.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/kde-extras/kamoso.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/kde-extras/kamoso.git
 
 Package: kamoso
 Architecture: any
