=== debian/watch ===
version=3
http://download.kde.org/stable/kamoso/([\d\.]*)/src/kamoso-([\d\.]*)\.tar\.(?:bz2|xz)
