## kamoso 18.04.0

=== debian/changelog ===
kamoso (18.04.0-3) unstable; urgency=medium

  * Team upload.
  * Make the test suite non-fatal for now, as there are failures (in LLVM?)
    at least on armhf, and mips64el.

 -- Pino Toscano <pino@debian.org>  Sun, 22 Apr 2018 23:21:22 +0200

kamoso (18.04.0-2) unstable; urgency=medium

  * Team upload.
  * Bump the libkf5purpose-dev build dependency to >= 5.44.0~, to make sure
    to build with the Frameworks version of it.

 -- Pino Toscano <pino@debian.org>  Sun, 22 Apr 2018 11:37:59 +0200

kamoso (18.04.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file, as it is part of Applications now.
  * Update the build dependencies:
    - remove libkf5declarative-dev, libqt5gstreamer-dev, and libudev-dev:
      no more needed
    - add libqt5opengl5-dev, and qtdeclarative5-dev
    - bump the version of libkf5purpose-dev to >= 5.44.0~, to make sure the
      Frameworks version is used
  * Switch Maintainer to Debian/Kubuntu Qt/KDE Maintainers, like the other
    sources of Applications.
  * Bump Priority to optional, like generally used (also extra is deprecated).
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
    - remove --parallel for dh, as now done by default
  * Make sure the test suite can be run:
    - add the xauth, and xvfb build dependencies
    - run dh_auto_test under xvfb-run
    - add the gstreamer1.0-plugins-base build dependency, since it contains
      gstreamer elements used by the test suite
  * Bump Standards-Version to 4.1.4, no changes required.
  * Switch Homepage to https://userbase.kde.org/Kamoso.

 -- Pino Toscano <pino@debian.org>  Sun, 22 Apr 2018 08:58:46 +0200
