## kamoso 18.04.3

=== debian/changelog ===
kamoso (18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:14:56 +0100

kamoso (18.04.0-0ubuntu1) UNRELEASED; urgency=medium

  * New build dep on libqt5opengl5-dev
  * New upstream release (18.03.80)
  * New upstream release (18.04.0)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Apr 2018 19:44:18 +0000

kamoso (3.1.0-0r1) UNRELEASED; urgency=medium

  [ Pino Toscano ]
  * New upstream release.

  [ Rohan Garg ]
  * Fix watch file to take into account the xz extension
  * Add libkf5purpose-dev to build-depends
  * Drop all patches, irrelevant or applied upstream
  * Update rules
    - No need for special case handling anymore
  * Update Build-Depends
  * Drop kipi-plugins from Recommends
  * Add Depends on qml-modules-org-kde-purpose

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sun, 13 Dec 2015 14:33:09 +0100
