=== debian/control ===
--- 
+++ 
@@ -30,7 +30,12 @@
 Architecture: any
 Depends: gstreamer1.0-plugins-good,
          gstreamer1.0-x,
+         qml-module-org-kde-kirigami2,
          qml-module-org-kde-purpose,
+         qml-module-qt-labs-folderlistmodel,
+         qml-module-qt-labs-settings,
+         qml-module-qtquick-controls,
+         qml-module-qtquick-dialogs,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: tool to take pictures and videos from your webcam
