## kamoso 18.12.3

=== debian/changelog ===
kamoso (18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:25:58 +0000

kamoso (18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:13:21 +0000

kamoso (18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:08:41 +0000

kamoso (18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * Add explicit runtime dep on qml-module-qtquick-layouts as requested
    by cmake.
  * Add debian/meta/cmake-ignore to make Kubuntu CI happy about runtime
    deps not being present at build time.
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:47:20 +0000

kamoso (18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Merge Debian changes. Remaining changes:
    - New build dep on kirigami2-dev.
    - Additional qml runtime deps.
    - Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 02 Jan 2019 10:04:29 +0000
