=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                debhelper (>= 11~),
                extra-cmake-modules,
                gstreamer1.0-plugins-base,
+               kirigami2-dev,
                libglib2.0-dev,
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
@@ -23,8 +24,8 @@
                xvfb,
 Standards-Version: 4.1.4
 Homepage: https://userbase.kde.org/Kamoso
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kamoso.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kamoso
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kamoso
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kamoso
 
 Package: kamoso
 Architecture: any
@@ -36,6 +37,7 @@
          qml-module-qt-labs-settings,
          qml-module-qtquick-controls,
          qml-module-qtquick-dialogs,
+         qml-module-qtquick-layouts,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: tool to take pictures and videos from your webcam
