## kamoso 19.08.3

=== debian/changelog ===
kamoso (19.08.3-2) unstable; urgency=medium

  * Add missing build dependency to libkf5notifications-dev.
  * Make build dependencies to KDE Frameworks >= 5.56 according to the
    upstream build system.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 15 Dec 2019 00:02:14 +0100

kamoso (19.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * New upstream release (19.08.3).
  * Move debian/copyright to machine readable format 1.0 and complete
    review.
  * debian/control:
    - move to debhelper-compat, bump version to 12
    - set Rules-Requires-Root: no
    - point to new Homepage URL
  * Add hardening=+all build option.
  * Bump standards version to 4.4.1 (no change needed).
  * Add upstream signing key and signature check in debian/watch.

  [ Maximiliano Curia ]
  * New revision

  [ John Scott ]
  * Add qml-module-org-kde-kirigami2 dependency (Closes: #914441).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 14 Dec 2019 09:15:59 +0100
