=== debian/control ===
Source: kamoso
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 12),
               extra-cmake-modules,
               gstreamer1.0-plugins-base,
               libglib2.0-dev,
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev,
               libkf5config-dev (>= 5.56.0~),
               libkf5doctools-dev (>= 5.56.0~),
               libkf5i18n-dev (>= 5.56.0~),
               libkf5kio-dev (>= 5.56.0~),
               libkf5notifications-dev (>= 5.56.0~),
               libkf5purpose-dev (>= 5.56.0~),
               libqt5opengl5-dev,
               pkg-kde-tools (>= 0.5.0),
               qtbase5-dev,
               qtdeclarative5-dev,
               xauth,
               xvfb,
Standards-Version: 4.4.1
Homepage: https://kde.org/applications/multimedia/org.kde.kamoso
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kamoso.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kamoso
Rules-Requires-Root: no

Package: kamoso
Architecture: any
Depends: gstreamer1.0-plugins-good,
         gstreamer1.0-x,
         qml-module-org-kde-purpose,
         qml-module-org-kde-kirigami2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: tool to take pictures and videos from your webcam
 Kamoso is a utility that does the very simple actions a webcam offers,
 like taking pictures or recording videos and adds some extra features that will
 make the webcam usage both funnier and more useful.
