=== debian/watch ===
version=4
opts=pgpmode=auto https://download.kde.org/stable/applications/([\d.]+)/src/@PACKAGE@-([\d.]+)\.tar\.xz
