=== icons/CMakeLists.txt ===
--- 
+++ 
@@ -5,8 +5,6 @@
     48-apps-kamoso.png
     64-apps-kamoso.png
     sc-apps-kamoso.svgz
-    sc-actions-shoot.svgz
     sc-actions-burst.svgz
-    sc-actions-record.svgz
 THEME hicolor
 DESTINATION ${ICON_INSTALL_DIR} )
