=== debian/control ===
Source: kamoso
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 11~),
               extra-cmake-modules,
               gstreamer1.0-plugins-base,
               kirigami2-dev,
               libglib2.0-dev,
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev,
               libkf5config-dev,
               libkf5doctools-dev,
               libkf5i18n-dev,
               libkf5kio-dev,
               libkf5notifications-dev,
               libkf5purpose-dev (>= 5.44.0~),
               libqt5opengl5-dev,
               pkg-kde-tools (>= 0.5.0),
               qtbase5-dev,
               qtdeclarative5-dev,
               xauth,
               xvfb,
Standards-Version: 4.1.4
Homepage: https://userbase.kde.org/Kamoso
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kamoso
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kamoso

Package: kamoso
Architecture: any
Depends: gstreamer1.0-plugins-good,
         gstreamer1.0-x,
         qml-module-org-kde-kirigami2,
         qml-module-org-kde-purpose,
         qml-module-qt-labs-folderlistmodel,
         qml-module-qt-labs-settings,
         qml-module-qtquick-controls,
         qml-module-qtquick-dialogs,
         qml-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends}
Description: tool to take pictures and videos from your webcam
 Kamoso is a utility that does the very simple actions a webcam offers,
 like taking pictures or recording videos and adds some extra features that will
 make the webcam usage both funnier and more useful.
