## kamoso 20.08.2

=== debian/changelog ===
kamoso (20.08.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 09 Oct 2020 18:39:32 +0100

kamoso (20.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Thu, 03 Sep 2020 16:46:57 +0200

kamoso (20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.70.0

 -- Pino Toscano <pino@debian.org>  Fri, 14 Aug 2020 12:02:51 +0200

kamoso (20.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop the Debian man page, as it is outdated, and it offers no useful
    information.
  * Explicitly add the gettext build dependency.
  * Add the configuration for the CI on salsa.

 -- Pino Toscano <pino@debian.org>  Mon, 03 Aug 2020 11:46:58 +0200

kamoso (20.04.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.04.1).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 05 Jun 2020 11:51:35 +0200

kamoso (20.04.0-1) experimental; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * New upstream release (20.04.0):
    - Bump KDE frameworks required version to 5.63 or greater.
  * Update debian/watch to new release-service URL.
  * Fix typo in CC0-1.0 header stanza in debian/copyright.
  * Borrow minimal upstream signing key from k3b.
  * Refresh and simplify copyright information.
  * Remove explicit --as-needed from linker flags, it’s now injected by
    default.
  * Bump standards version to 4.5.0 (no change required).
  * Bump debhelper compat level to 13.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 04 May 2020 15:53:42 +0200
